@charset "UTF-8";

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}


ul {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
td {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
sp {
	font-family: arial;
	font-size: 26px;
	font-weight: bold;
	color: #666666;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
